Activity log for bug #1840021

Date Who What changed Old value New value Message
2019-08-13 11:03:46 Stefan Bader bug added bug
2019-08-13 11:03:47 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-08-13 11:03:48 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-08-13 11:03:48 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-08-13 11:03:49 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-08-13 11:03:49 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-08-13 11:03:50 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-08-13 11:03:50 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-08-13 11:03:51 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-08-13 11:03:52 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-08-13 11:03:52 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-08-13 11:03:53 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-08-13 11:03:54 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-08-13 11:03:54 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-08-13 11:03:54 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-08-13 11:03:55 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-08-13 11:03:55 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-08-13 11:03:56 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-08-13 11:03:57 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-08-13 11:03:57 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-08-13 11:03:57 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-08-13 11:03:58 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-08-13 11:03:59 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-08-13 11:03:59 Stefan Bader tags kernel-release-tracking-bug xenial
2019-08-13 11:04:01 Stefan Bader nominated for series Ubuntu Xenial
2019-08-13 11:04:01 Stefan Bader bug task added linux (Ubuntu Xenial)
2019-08-13 11:04:03 Stefan Bader linux (Ubuntu Xenial): status New Confirmed
2019-08-13 11:04:05 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-08-13 11:04:07 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:04:13 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-08-13 11:04:15 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-08-13 11:04:20 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-08-13 11:04:21 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:04:23 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-08-13 11:04:25 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:04:26 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-08-13 11:04:28 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:04:30 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-08-13 11:04:32 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-13 11:04:35 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-08-13 11:04:36 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-13 11:04:38 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-08-13 11:04:40 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-13 11:04:42 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-08-13 11:04:44 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:04:46 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-08-13 11:04:48 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-08-13 11:04:51 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-08-13 11:04:54 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 11:04:57 Stefan Bader linux (Ubuntu): status New Invalid
2019-08-13 11:05:00 Stefan Bader linux (Ubuntu Xenial): importance Undecided Medium
2019-08-13 11:05:01 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-08-13 11:05:03 Stefan Bader bug added subscriber SRU Verification
2019-08-13 11:05:05 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-08-13 11:05:07 Stefan Bader bug added subscriber hardware-certification-users
2019-08-13 11:05:10 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-08-13 11:05:12 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 xenial
2019-08-13 11:05:14 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel) -- swm properties -- variant: debs
2019-08-13 11:05:16 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws) -- swm properties -- variant: debs
2019-08-13 11:05:20 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm) -- swm properties -- variant: debs
2019-08-13 11:05:23 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2) -- swm properties -- variant: debs
2019-08-13 11:05:25 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon) -- swm properties -- variant: debs
2019-08-13 11:05:30 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- variant: debs
2019-08-13 11:05:32 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- variant: debs
2019-08-13 11:05:37 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- variant: debs
2019-08-13 11:06:12 Stefan Bader kernel-sru-workflow: status New In Progress
2019-08-13 11:06:13 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-08-13 11:10:43 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker xenial/linux: <version to be filled> -proposed tracker
2019-08-13 11:12:38 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-08-13 11:12:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 13. August 2019 11:12 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-13 21:52:42 Connor Kuehl summary xenial/linux: <version to be filled> -proposed tracker xenial/linux: 4.4.0-160.188 -proposed tracker
2019-08-13 21:52:45 Connor Kuehl kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-08-13 21:52:45 Connor Kuehl kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-08-13 21:52:48 Connor Kuehl kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-08-13 21:52:48 Connor Kuehl kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-08-13 21:52:51 Connor Kuehl kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-08-13 21:52:51 Connor Kuehl kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-08-13 22:02:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 13. August 2019 11:12 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 13. August 2019 22:02 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-14 04:26:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-08-14 04:26:30 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-08-14 04:26:33 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-08-14 04:26:36 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-08-14 04:26:38 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-08-14 04:26:40 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-08-14 04:26:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 13. August 2019 22:02 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-14 08:46:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-14 10:46:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-14 11:12:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-14 11:23:40 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-08-14 11:23:41 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 xenial
2019-08-14 11:23:42 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 xenial
2019-08-14 11:23:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 14. August 2019 11:23 UTC reason: promote-to-proposed: Pending -- ready for review trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-15 15:27:38 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-08-15 15:28:13 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-08-15 15:36:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 14. August 2019 11:23 UTC reason: promote-to-proposed: Pending -- ready for review trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 15:36 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-15 16:36:25 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-08-15 16:36:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 15:36 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 15:36 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-15 18:01:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 15:36 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 15:36 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-15 18:46:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 15:36 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 15:36 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-15 20:16:17 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-08-15 20:16:20 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-08-15 20:16:37 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-08-15 20:16:40 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-08-15 20:16:41 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-08-15 20:16:42 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-08-15 20:16:45 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-08-15 20:17:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 15:36 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 15. August 2019 20:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-16 07:47:21 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-08-16 07:47:21 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-08-20 20:02:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 15. August 2019 20:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 15. August 2019 20:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-23 06:38:43 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-08-23 06:38:43 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-08-23 06:38:59 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 regression-testing-passed xenial
2019-08-23 06:55:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 15. August 2019 20:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 15. August 2019 20:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-26 15:45:50 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-08-26 15:46:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 15. August 2019 20:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1840018 (trusty/linux-aws), bug 1840020 (trusty/linux-lts-xenial) derivatives: bug 1840008 (pc-kernel), bug 1840010 (linux-aws), bug 1840012 (linux-kvm), bug 1840014 (linux-raspi2), bug 1840016 (linux-snapdragon), bug 1840017 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Signoff phase-changed: Monday, 26. August 2019 15:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1840018 trusty/linux-lts-xenial: bug 1840020 xenial/linux-aws: bug 1840010 xenial/linux-fips: bug 1840017 xenial/linux-kvm: bug 1840012 xenial/linux-raspi2: bug 1840014 xenial/linux-snapdragon: bug 1840016 xenial/linux/pc-kernel: bug 1840008 variant: debs
2019-08-27 07:37:07 Stefan Bader marked as duplicate 1841544
2019-09-02 14:53:44 Launchpad Janitor linux (Ubuntu Xenial): status Confirmed Fix Released
2019-09-02 14:53:44 Launchpad Janitor cve linked 2018-20856
2019-09-02 14:53:44 Launchpad Janitor cve linked 2019-10638
2019-09-02 14:53:44 Launchpad Janitor cve linked 2019-13648
2019-09-02 14:53:44 Launchpad Janitor cve linked 2019-14283
2019-09-02 14:53:44 Launchpad Janitor cve linked 2019-14284
2019-09-02 14:53:44 Launchpad Janitor cve linked 2019-3900